<?xml version="1.0" encoding="UTF-8" ?>
<extension type="package" version="3.5" method="upgrade">
  <name>简体中文语言包</name>
  <packagename>zh-CN</packagename>
  <version>4.2.3.9</version>
  <creationDate>2024-07-30</creationDate>
  <author>Joomla中文网</author>
  <authorEmail>zhang19min88@163.com</authorEmail>
  <authorUrl>http://www.joomlachina.cn</authorUrl>
  <copyright>Copyright (C) 2005 - 2022 Open Source Matters  All rights reserved.</copyright>
  <license>GNU General Public License version 2 or later; see LICENSE.txt</license>
  <url></url>
  <description>
      <![CDATA[	  
		<div class="center">
			<div>Joomla! v4.2.3.8 简体中文语言包</div>
		</div>
      ]]>
   </description>
  <files>
        <file type="language" client="site" id="zh-CN">site_zh-CN.zip</file>
        <file type="language" client="administrator" id="zh-CN">admin_zh-CN.zip</file>
  </files>
  <updateservers>
    <server type="collection" priority="1" name="Joomla中国">http://www.joomlachina.cn/autoupdate/language/joomla.xml</server>
  </updateservers>
</extension>
